﻿

.summary-logo{
    display: inline-block; 
    width: 25px; 
    height: 25px; 
    vertical-align: middle; 
    margin-left: 5px;
}

.summary-label {
    display: inline-block; 
    vertical-align: middle; 
    padding-left: 3px;
}
.field-label{
    font-weight:bolder;
    padding-top:5px;
}
.field-value{
    padding-top:5px;
}

.field-value-right{
    padding-top:5px;
    text-align:right;
}

    .FG-feature-logo {
        display: inline-block;
        width: 30px;
        height: 30px;
        background-size: 30px 30px;
        background-position: center center;
        vertical-align: middle;
        line-height: 32px;
        margin-left: 0px;
        margin-right: 5px;
    }

    .FG-feature-name {
        display: inline-block;
        vertical-align: middle;
        line-height: 32px;
        padding-left: 3px;
        font-size:22px;
    }

    .FGTitle{
        font-size:20px;
        margin-top:7px;
    }
    .FGPage-header{
        padding:5px 15px;
    }

    .profile-logo {
        display: inline-block;
        width: 24px;
        height: 24px;
        background-size: 24px 24px;
        background-position: center center;
        vertical-align: middle;
        line-height: 24px;
        margin-left: 5px;
    }

    .FG-field-image-small {
        display: inline-block;
        width: 20px;
        height: 20px;
        background-size: 20px 20px;
        background-position: center center;
        vertical-align: middle;
        line-height: 20px;
        margin-left: 0px;
        margin-right: 5px;
    }

    .profile-name {
        display: inline-block;
        vertical-align: middle;
        line-height: 24px;
        padding-left: 3px;
    }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12
{
    padding-left:5px;
    padding-right:5px;
    padding-top:5px;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
    outline: 0;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    color: #555555;
    background-color: #f5f5f5;
}

.tab-pane{
    border: 1px solid #ddd;
    border-top: 0px;
    padding:5px;
}
.page-header-logo{
    font-size:30px;
    margin-top:-8px;
    vertical-align:middle;
}

.gbxwin{
    position:absolute; 
    top:5px;
    left:5px;
    right:5px;
    bottom:5px;
    padding:5px;
} 

.gbxwin *, .gbxwin :before, .gbxwin :after
{
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

/* set a border-box model only to elements that need it */

.gbxwin .form-control, /* if this class is applied to a Kendo UI widget, its layout may change */
.gbxwin .container,
.gbxwin .container-fluid,
.gbxwin .row,
.gbxwin .col-xs-1, .gbxwin .col-sm-1, .gbxwin .col-md-1, .gbxwin .col-lg-1,
.gbxwin .col-xs-2, .gbxwin .col-sm-2, .gbxwin .col-md-2, .gbxwin .col-lg-2,
.gbxwin .col-xs-3, .gbxwin .col-sm-3, .gbxwin .col-md-3, .gbxwin .col-lg-3,
.gbxwin .col-xs-4, .gbxwin .col-sm-4, .gbxwin .col-md-4, .gbxwin .col-lg-4,
.gbxwin .col-xs-5, .gbxwin .col-sm-5, .gbxwin .col-md-5, .gbxwin .col-lg-5,
.gbxwin .col-xs-6, .gbxwin .col-sm-6, .gbxwin .col-md-6, .gbxwin .col-lg-6,
.gbxwin .col-xs-7, .gbxwin .col-sm-7, .gbxwin .col-md-7, .gbxwin .col-lg-7,
.gbxwin .col-xs-8, .gbxwin .col-sm-8, .gbxwin .col-md-8, .gbxwin .col-lg-8,
.gbxwin .col-xs-9, .gbxwin .col-sm-9, .gbxwin .col-md-9, .gbxwin .col-lg-9,
.gbxwin .col-xs-10, .gbxwin .col-sm-10, .gbxwin .col-md-10, .gbxwin .col-lg-10,
.gbxwin .col-xs-11, .gbxwin .gbxwin .col-sm-11, .gbxwin .col-md-11, .gbxwin .col-lg-11,
.gbxwin .col-xs-12, .gbxwin .gbxwin .col-sm-12, .gbxwin .col-md-12, .gbxwin .col-lg-12
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.gbxwin .row {
    margin-bottom: 5px;
}

.gbxwin .container,
.gbxwin .container-fluid{
    padding-right:5px;
    padding-left:5px;
}

.tab-pane .panel{
    margin-bottom: 10px;
}


.btn-metro {
  color: #fff;
  background-color: #8ebc00;
  border-color: #337ab7;
}
.btn-metro:focus,
.btn-metro.focus {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
}
.btn-metro:hover {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
}
.btn-metro:active,
.btn-metro.active,
.open > .dropdown-toggle.btn-metro {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
}
.btn-metro:active:hover,
.btn-metro.active:hover,
.open > .dropdown-toggle.btn-metro:hover,
.btn-metro:active:focus,
.btn-metro.active:focus,
.open > .dropdown-toggle.btn-metro:focus,
.btn-metro:active.focus,
.btn-metro.active.focus,
.open > .dropdown-toggle.btn-metro.focus {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
}
.btn-metro:active,
.btn-metro.active,
.open > .dropdown-toggle.btn-metro {
  background-image: none;
}
.btn-metro.disabled,
.btn-metro[disabled],
fieldset[disabled] .btn-metro,
.btn-metro.disabled:hover,
.btn-metro[disabled]:hover,
fieldset[disabled] .btn-metro:hover,
.btn-metro.disabled:focus,
.btn-metro[disabled]:focus,
fieldset[disabled] .btn-metro:focus,
.btn-metro.disabled.focus,
.btn-metro[disabled].focus,
fieldset[disabled] .btn-metro.focus,
.btn-metro.disabled:active,
.btn-metro[disabled]:active,
fieldset[disabled] .btn-metro:active,
.btn-metro.disabled.active,
.btn-metro[disabled].active,
fieldset[disabled] .btn-metro.active {
  background-color: #337ab7;
  border-color: #2e6da4;
}
.btn-metro .badge {
  color: #337ab7;
  background-color: #fff;
}


.tank-gauge-container {
    text-align: center;
    margin: 0 auto;
    background: transparent no-repeat 50% 50%;
    background-image: url('Images/dataviz/gauge/linear-gauge-container.png');
    padding: 5px;
    width: 200px;
    height: 300px;
}
.tankGaugeContainer{
    text-align: center;
    margin: 0 auto;
    background: transparent no-repeat 50% 50%;
    background-image: url('Images/dataviz/gauge/linear-gauge-container.png');
}

.status-success{
    color: #3c763d;
}

.status-danger{
      color: #a94442;
}

.status-warning{
     color:#8a6d3b;
}
.status-default {
    color: #ddd;
}

.gbxicon-tankshape-VC:before {
    content: "\e026";
}
.gbxicon-tankshape-HC:before {
    content: "\e027";
}
.gbxicon-tankshape-CB:before {
    content: "\e028";
}

.machineicon-TRAN:before {
    content: "\e004";
}

.machineicon-TRUC:before {
    content: "\e009";
}

.machineicon-FUEL:before {
    content: "\e010";
}

.machineicon-HELO:before {
    content: "\e001";
}

.machineicon-BUST:before {
    content: "\e003";
}

.machineicon-CONS:before {
    content: "\e005";
}

.machineicon-SVCV:before {
    content: "\e014";
}

.machineicon-GENR:before{
     content: "\e000";
}

.machineicon-FORK:before {
    content: "\e012";
}

.machineicon-TRAC:before {
    content: "\e017";
}

.machineicon-BIKE:before{
     content: "\e015";
}



.container-fluid{
    padding-left:0px;
    padding-right:0px;
}
.bcu-status-label{
    background-color:#BAD9F8;
    color:#4B5D7E;
    padding-top:5px;
    padding-bottom:5px;
    margin-left:5px;
    margin-right:5px;
    border-radius:5px;
}
.bcu-status-label-inactive{
    background-color:#FFCD28;
    color:#4B5D7E;
    padding-top:5px;
    padding-bottom:5px;
    margin-left:5px;
    margin-right:5px;
    border-radius:5px;
}
.bcu-status-label-unknown{
    background-color:#FF8000;
    color:#4B5D7E;
    padding-top:5px;
    padding-bottom:5px;
    margin-left:5px;
    margin-right:5px;
    border-radius:5px;
}

.bcu-status-label.heading,
.bcu-status-label-inactive.heading,
.bcu-status-label-unknown.heading{
    font-size:14px;
    padding-top:0px;
    padding-bottom:0px;
    margin-left:0px;
}
.bcu-status-label.message,
.bcu-status-label-inactive.message,
.bcu-status-label-unknown.message{
    padding-top:0px;
    padding-bottom:0px;
    margin-left:0px;
    font-size:10px;
}